Subject: old ftpd?

From: Becki Kain <[email-masked]>
Date: Mon, 12 May 1997 17:04:11 -0400 (EDT)

this is beta 13 on Digital unix 4.0.  I was doing a bunch of ftp's and my
phone line got hung up.  I still have two of these around, though.  Any
idea what they are?

beckers   8570   516  0.0   May 04 ??           0:00.13 ftpd: novi.key
beckers   8612   516  0.0   May 04 ??           0:00.09 ftpd: novi.key

gtview    9810   516  0.0   May 05 ??           0:00.20 ftpd: d74.dial

where 516 is  /usr/sbin/inetd.

thanks

beckers